package it.integry.integrywmsnative.gest.ultimi_arrivi_fornitore;

import dagger.Subcomponent;

@Subcomponent
public interface UltimiArriviFornitoreComponent {

    @Subcomponent.Factory
    interface Factory{
        UltimiArriviFornitoreComponent create();
    }

    void inject(UltimiArriviFornitoreFragment ultimiArriviFornitoreFragment);

}
